prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: poppler-glib
Description: GLib wrapper for poppler
Version: 26.06.0
Requires: glib-2.0 >= 2.80 gobject-2.0 >= 2.80 cairo >= 1.18.0
Requires.private: gio-2.0 >= 2.80 \
                  freetype2 >= 2.13 \
                  poppler = 26.06.0

Libs: -L${libdir} -lpoppler-glib
Cflags: -I${includedir}/poppler/glib
